<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/pur.imae" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Interactivo</ListItemHead>
      <ListItem ID="ask.for.it">
         <Paragraph>Si crea una línea de orden que excede la cantidad máxima del contrato, ERP LN le obliga a responder varias preguntas antes de vincular la línea de orden con el contrato.</Paragraph>
      </ListItem>
      <ListItemHead>Omitir contrato</ListItemHead>
      <ListItem ID="skip.contract">
         <Paragraph>Si crea una línea de orden que excede la cantidad máxima del contrato, ésta no se vincula con el contrato.</Paragraph>
      </ListItem>
      <ListItemHead>Aceptar contrato</ListItemHead>
      <ListItem ID="take.contract">
         <Paragraph>Aunque cree una línea de orden que exceda la cantidad máxima del contrato, ésta se vinculará con el contrato. Los acuerdos del contrato se aplican a la cantidad total de la línea de orden, sea cual sea el exceso en la cantidad máxima del contrato.</Paragraph>
      </ListItem>
   </List>
</OptionList>